View Issue Details

IDProjectCategoryView StatusLast Update
0000338WackoWikiappearancepublic2015-03-02 21:58
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000338: make lists lists with ul -> li
Description1. handlers
    1. referres
    2. revisions [done]
2. actions
    1. recentchanges [done]
    2. user [done]
    3. comments [done]
    4. index [done]
    5. tree [done]
    6. toc [done]
    7. ...
3. set an css class for all the lists -> default hide the bullets for <ul class="list">
Additional InformationNested Lists:


        
  • List item one

  •     
  • List item two with subitems:
            

                  
    • Subitem 1

    •             
    • Subitem 2

    •         

        

  •     
  • Final list item




http://www.w3.org/wiki/HTML_lists
http://www.w3.org/TR/html-markup/ul.html
http://www.w3.org/TR/html-markup/ol.html
TagsNo tags attached.

Relationships

child of 0000309 resolvedadministrator generate toc as a list 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-10-15 15:44 administrator New Issue
2009-10-15 15:44 administrator Status new => assigned
2009-10-15 15:44 administrator Assigned To => administrator
2009-10-15 15:45 administrator Description Updated View Revisions
2009-10-15 15:46 administrator Relationship added child of 0000309
2010-02-02 03:16 administrator Status assigned => resolved
2010-02-02 03:16 administrator Resolution open => fixed
2010-02-02 03:16 administrator Fixed in Version => 5.0.beta
2010-02-02 03:16 administrator Target Version 5.4.0 => 5.0.beta
2010-03-08 10:10 administrator Category Appearance => appearance
2011-05-31 21:24 administrator Build => R5.0.beta
2015-03-02 21:57 administrator Additional Information Updated View Revisions
2015-03-02 21:58 administrator Description Updated View Revisions